# Uses of Interface
java.lang.classfile.instruction.NewReferenceArrayInstruction

Packages that use NewReferenceArrayInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of NewReferenceArrayInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return NewReferenceArrayInstruction
Modifier and Type
Method
Description
`static NewReferenceArrayInstruction`
NewReferenceArrayInstruction.`of(ClassEntry componentType)`
Returns a new reference array instruction.